{
  "verseBefore": "Lạy Chúa Hằng Hữu, là Thiên Chúa báo ứng,\\q1 là Thiên Chúa báo thù, xin chiếu soi trên chúng con.\n\\q",
  "verseAfter": "Lạy Đức Giê-hô-va, là Thiên Chúa báo ứng,\\q1 là Thiên Chúa báo thù, xin chiếu soi trên chúng con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 94,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-13T08:27:00.618Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 94,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_94"
  }
}
